import { string, object } from 'yup';

export const ProductionStandardFilterSchema = object().shape({
  project_category: string().nullable(),
});

export type ProductionStandardFilterType = {
  project_category: string | null;
};
